# Generated by Django 4.0 on 2022-01-11 19:50

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0027_alter_malformedapplication_id"),
    ]

    operations = [
        migrations.AlterField(
            model_name="application",
            name="id",
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
